Skip to main content
PUT
Select the active relabel run

Authorizations

Authorization
string
header
required

A wandb API key or wandb JWT. Browser sessions are exchanged by the Model Distillation web app backend; job capabilities are internal only.

Headers

Wandb-Entity
string

Accessible personal or team entity. Omit to use the authenticated user's default entity.

Path Parameters

alias
string
required
Pattern: ^[a-z0-9-]{1,64}$
datasetId
string<uuid>
required

Body

application/json
relabel_run_id
string<uuid> | null
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

The active relabel selection.

active_relabel_run_id
string<uuid> | null
required
Last modified on October 6, 2026